Subject: New mailing list for BESS

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 6 Oct 2014 17:50:49 +0100

Hi,

As the work to charter BESS progresses (the charter
http://datatracker.ietf.org/wg/bess/charter/ has been put out for community
review by the IESG). It is time to set up the mailing list for BESS.

As may be expected, this will be [email-masked]

Since BESS will subsume L3VPN, I have taken the liberty of asking the
Secretariat to automagically subscribe everyone from L3VPN to BESS. 

At the moment the BESS list is best restricted to charter and scope discussions
for the new working group, but my hope is that we will have BESS chartered in
the very near future and we can switch all discussions from L3VPN to BESS.

Thanks,
Adrian